CHSH(1)

NAZWA
chsh - zmień powłokę zgłoszeniową

SKŁADNIA
chsh [-s powłoka] [-l] [-u] [-v] [nazwaużytkownika]

OPIS
chsh jest używany do zmiany powłoki zgłoszeniowej (login shell) użytkownika. Jeśli nie podano go w wierszu poleceń, chsh pyta o niego.

  PRAWIDŁOWE POWŁOKI
chsh przyjmie pełną ścieżkę do dowolnego pliku wykonywalnego w systemie. Jednakże wypisze ostrzeżenie, jeśli powłoka nie jest podana w pliku /etc/shells.

OPCJE

-s, --shell
    Podaje powłokę zgłoszeniową.

-l, --list-shells
    Wypisuje listę powłok z pliku /etc/shells.

-u, --help
    Wypisuje informacje o użyciu programu.

-v, --version
    Wypisuje wersję programu.

ZOBACZ TAKŻE
login(1), passwd(5), shells(5)

AUTOR
Salvatore Valente <svalente@mit.edu>